url=new Array("mehro827.glark.ru","musiqi.tj","rep.tj");

span=new Array("m point-right", "m music", "m volume2");
nam=new Array("Ҷой барои реклама", "Сурудҳои Тоҷикистон", "Репҳои Тоҷикистон" );
color=new Array("red","lime","orange");
r=Math.floor(Math.random()*3);
document.write('<div class="menu_j"><a href="http://'+url[r]+'"><span class="'+span[r]+'"></span><font color="'+color[r]+'"><b> '+nam[r]+'</b></font></a></div>');

url=new Array("mehro827.glark.ru","musiqi.tj","rep.tj");

span=new Array("m point-right", "m music", "m volume2");
nam=new Array("Ҷой барои реклама", "Сурудҳои Тоҷикистон", "Репҳои Тоҷикистон" );
color=new Array("red","lime","orange");
r=Math.floor(Math.random()*3);
document.write('<div class="menu_j"><a href="http://'+url[r]+'"><span class="'+span[r]+'"></span><font color="'+color[r]+'"><b> '+nam[r]+'</b></font></a></div>');

url=new Array("mehro827.glark.ru","musiqi.tj","rep.tj");

span=new Array("m point-right", "m music", "m volume2");
nam=new Array("Ҷой барои реклама", "Сурудҳои Тоҷикистон", "Репҳои Тоҷикистон" );
color=new Array("red","lime","orange");
r=Math.floor(Math.random()*3);
document.write('<div class="menu_j"><a href="http://'+url[r]+'"><span class="'+span[r]+'"></span><font color="'+color[r]+'"><b> '+nam[r]+'</b></font></a></div>');
